﻿.ms-rteStyle-SubtitulosDePaginas {
    -ms-name: "Subtitulos de páginas";
    color: #F47920;
}

DIV .estanteriaTexto .estanteriaTitulo .ms-rteStyle-TextosInternos {
    -ms-name: "Textos internos";
    color: #F47920 !important;
}

.ms-rteStyle-Paraguas {
    color: #F47920;
}

.itau-cajaProducto .itau-cajaProducto-titulo {
    color: #F47920;
}
